Page 1 of 1

Vista and ET :( !!!

PostPosted: Wed Jun 08, 2011 1:09 pm
by TalibKweli
so, i dont know if someone here had already that problem, but maybe someone knows how to fix it.

I searched already in google and forums much as i can, but problem stays that i cant connect to FG2 anymore...

get always same message : Game code(ui_mp_x86.dll) failed Pure Server check

i tryd already run ET in other mode, also dont work to connect to fg2, didnt work as administrator and not the normal way.

i did no reinstall for ET cause i never need that before.

Imo it was a not that bad idea that martijn did FG2 pushed up to NQ 1.2.9, but im so sad that i cant join yet FG2 that im feelin really fucked!

noone asked for new mode, just for new maps!

maybe someone can help me, otherwise i cant play anymore on FG2, so sad it is!

Thx in advance, Talib :-(

Re: Vista and ET :( !!!

PostPosted: Wed Jun 08, 2011 1:22 pm
by Timothy
What about compatibility mode to Windows XP?

Re: Vista and ET :( !!!

PostPosted: Wed Jun 08, 2011 2:08 pm
by TalibKweli
already tryd it in 3 compatibility modes, didnt worked as well...

also with mix it to run et as admin or not ... :-(

Re: Vista and ET :( !!!

PostPosted: Wed Jun 08, 2011 3:45 pm
by GhostRider
vista :roll:
Update to latest versions of ET, 2.60 and 2.60b
Update PunkBuster
And disable UAC if using Vista
-------------------------------------------
This is mostly caused by to many 'pk3' files that have downloaded from the servers.

To fix it open your 'etmain' folder and delete all the pk3 files you do not need anymore, but make sure you do not delete these 4:

pak0.pk3
pak1.pk3
pak2.pk3
mp_bin.pk3

Also all 'tmp' files can be deleted in that folder too, if you have them.

Re: Vista and ET :( !!!

PostPosted: Wed Jun 08, 2011 5:56 pm
by TalibKweli
was a nice idea, but only that it was a waist of time i didnt changed anything :-( ...

thx anyway ghost , greetings talib

Re: Vista and ET :( !!!

PostPosted: Wed Jun 08, 2011 6:44 pm
by TheSaint070